Index: trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnnihiToMuPair.hh,v 1.2 2006/06/29 19:32:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //         ------------ G4AnnihiToMuPair physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaConversionToMuons.hh,v 1.2 2006/06/29 19:32:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //         ------------ G4GammaConversionToMuons physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Vee2hadrons.hh,v 1.4 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeCrossSections.hh,v 1.3 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadronsModel.hh,v 1.7 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hBremsstrahlungModel.hh,v 1.2 2008/07/22 16:15:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh	(revision 1005)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hPairProductionModel.hh,v 1.2 2008/07/22 16:15:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
